*,
*::after,
*::before {
  box-sizing: border-box;
}

@font-face {
  font-family:'Miskan' ;
  src: url(Miskan.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

body{
    margin-left: 50px;
    margin-right: 50px;
    background-color: #0F2A23;
    color: #d7ae71;
    font-family: "Zen Old Mincho", serif;
   
 
}


nav{
  position: sticky;
  top: 10px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #8db39f33;
  box-shadow: 0 8px 15px 0 #5ca5895e;
  border: #8db39f33 solid;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
  height: 50px;
  z-index: 3;
  backdrop-filter: blur(25px);

}

a{
  color: #d7ae71;
  text-decoration:none;
  font-size: 1.7rem;
  padding: 5px;
}

.logo{

    font-size: 2.5rem;
    text-decoration: none;
    color: #d7ae71;
     font-family: 'Miskan';}

span{
    display: flex;
    flex-direction: column;
    align-items:flex-end;
    gap: 10px;
    margin-bottom: 40px;
}

.logo{

    font-size: 2.5rem;
     font-family: 'Miskan';
    
  }

  form{
    margin-top: 20px;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 80px;
    
    }
    
    input{
      border-radius: 9999px 0% 0% 9999px;
       width: 500px;
       height: 40px;
    }

    button{
        height: 40px;
        border-radius: 0% 9999px 9999px 0%;
        color: #d7ae71;
        background-color: rgb(209, 209, 209);
    }
    

.ajout{
    display: inline-block;
    border: #d7ae71 solid;
    padding: 2px;
}

a{
    text-decoration: none;
    color: #d7ae71;
   
}

.film-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    align-items: center;
    gap: 30px;

}

.film {
     
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 80%;
    transition: transform 0.7s ease ;
}


.film:hover{
    opacity: 100%;
    transform: scale(0.7);
}

.affiche{
    width: 250px;
}

.film a {
    font-size: 1.5rem;
}

